{
  "title":"ps4soln.pdf",
  "description": "Problem set solutions.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/7deaaf370c65c9d082ebfefb2507657d_ps4soln.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
